{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/93",
  "scrapedAt": "2025-12-17T08:57:02.451Z",
  "page": 93,
  "count": 10,
  "items": [
    {
      "date": "27 พ.ค. 2568",
      "no": "ปท 0023.3/ว1364",
      "title": "ขอให้ประชาสัมพันธ์แบบสำรวจข้อมูลเจ้าหน้าที่องค์กรปกครองส่วนท้องถิ่นรับผิดชอบภารกิจของกรม (ประกาศมาแล้ว 203 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 93,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/93"
    },
    {
      "date": "27 พ.ค. 2568",
      "no": "ปท 0023.5/ว1362",
      "title": "รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี (ประกาศมาแล้ว 203 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_403764_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_403764_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 93,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/93"
    },
    {
      "date": "27 พ.ค. 2568",
      "no": "ปท 0023.5/ว11225",
      "title": "การรับฟังความคิดเห็นต่อร่างพระราชบัญญัติบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น (ประกาศมาแล้ว 203 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-527120327.pdf&filepath=dispatch_upload/backend/core_dispatch_403721_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-527120327.pdf&filepath=dispatch_upload/backend/core_dispatch_403721_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 93,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/93"
    },
    {
      "date": "26 พ.ค. 2568",
      "no": "ปท 0023.3/ว1341",
      "title": "ขอความร่วมมือเชิญชวนเครือข่ายองค์กรภาคีความร่วมมือดำเนินงานโครงการ \"วัด ประชา รัฐ สร้างสุข\" (ประกาศมาแล้ว 204 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการวัด ประชา รัฐ สร้างสุข.pdf&filepath=dispatch_upload/backend/core_dispatch_403558_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการวัด ประชา รัฐ สร้างสุข.pdf&filepath=dispatch_upload/backend/core_dispatch_403558_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 93,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/93"
    },
    {
      "date": "26 พ.ค. 2568",
      "no": "ปท 0023.5/ว1346",
      "title": "แจ้งบัญชีนวัตกรรมไทย ฉบับเพิ่มเติม เดือนมีนาคม 2568 (ประกาศมาแล้ว 204 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งบัญชีนวัตกรรมไทย ฉบับเพิ่มเติม เดือนมีนาคม 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_403555_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งบัญชีนวัตกรรมไทย ฉบับเพิ่มเติม เดือนมีนาคม 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_403555_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 93,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/93"
    },
    {
      "date": "26 พ.ค. 2568",
      "no": "ปท 0023.5/ว11050",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 204 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ด่วนที่สุด เรื่อง แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้ อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_403509_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ด่วนที่สุด เรื่อง แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้ อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_403509_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 93,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/93"
    },
    {
      "date": "23 พ.ค. 2568",
      "no": "ปท 0023.5/ว11045",
      "title": "แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ให้แก่องค์กรปกครองส่วนท้องถิ่น ประจำเดือนมีนาคม 2568 (ประกาศมาแล้ว 207 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ให้แก่องค์กรปกครองส่วนท้องถิ่น ประจำเดือนมีนาคม 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_403476_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ให้แก่องค์กรปกครองส่วนท้องถิ่น ประจำเดือนมีนาคม 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_403476_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 93,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/93"
    },
    {
      "date": "23 พ.ค. 2568",
      "no": "ปท 0023.5/ว1335",
      "title": "ขอให้องค์กรปกครองส่วนท้องถิ่นที่มีรายชื่อผู้เข้ารับการฝึกอบรมทราบและเดินทางเข้ารับการฝึกอบรมโครงการฝึกอบรมการปฏิบัติงานในระบบ New GFMIS Thai รุ่นที่ 11 ระหว่างวันที่ 15 - 17 มิถุนายน 2568 (ประกาศมาแล้ว 207 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง โครงการฝึกอบรมการปฏิบัติงานในระบบ New GFMIS (สถ.).pdf&filepath=dispatch_upload/backend/core_dispatch_403434_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง โครงการฝึกอบรมการปฏิบัติงานในระบบ New GFMIS (สถ.).pdf&filepath=dispatch_upload/backend/core_dispatch_403434_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 93,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/93"
    },
    {
      "date": "23 พ.ค. 2568",
      "no": "ปท 0023.3/ว1314",
      "title": "โครงการ \"พิพิธภัณฑ์ครุฑ ร่วมปลูกฝัง สืบสาน ความซื่อสัตย์ กตัญญู และความดีสู่เยาวชน ประจำปีการศึกษา 2568\" (ประกาศมาแล้ว 207 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฯ พิพิธภัณฑครุฑ.pdf&filepath=dispatch_upload/backend/core_dispatch_403271_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฯ พิพิธภัณฑครุฑ.pdf&filepath=dispatch_upload/backend/core_dispatch_403271_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 93,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/93"
    },
    {
      "date": "22 พ.ค. 2568",
      "no": "ปท 0023.6/ 1310",
      "title": "ขับเคลื่อนการดำเนินงานควบคุมยาสูบในองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 208 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขับเคลื่อนการดำเนินงานควบคุมยาสูบ.pdf&filepath=dispatch_upload/backend/core_dispatch_407066_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขับเคลื่อนการดำเนินงานควบคุมยาสูบ.pdf&filepath=dispatch_upload/backend/core_dispatch_407066_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 93,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/93"
    }
  ]
}